## python-gbulb 0.5.3

=== debian/changelog ===
python-gbulb (0.5.3-2) unstable; urgency=medium

  * Fix suggested doc package name 

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 23 Feb 2017 11:19:29 +0200

python-gbulb (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 22 Feb 2017 13:06:25 +0200

python-gbulb (0.5.2-2) unstable; urgency=medium

  * Fix maintainer name in control file 

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 26 Jan 2017 11:53:51 +0200

python-gbulb (0.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #852664) 

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 25 Jan 2017 09:59:57 +0100
