=== debian/control ===
Source: python-gbulb
Section: python
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools, python3-gi, python3-sphinx
Standards-Version: 3.9.8
Homepage: https://github.com/nathan-hoad/gbulb
X-Python3-Version: >= 3.2
Testsuite: autopkgtest-pkg-python

Package: python3-gbulb
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-gbulb-doc
Description: PEP 3156 event loop based on GLib (Python 3)
 Gbulb is a Python library that implements a PEP 3156 interface for the GLib
 main event loop under UNIX-like systems. As much as possible, except where
 noted, it mimics asyncio's interface.
 .
 This package installs the library for Python 3.

Package: python-gbulb-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: PEP 3156 event loop based on GLib (common documentation)
 Gbulb is a Python library that implements a PEP 3156 interface for the GLib
 main event loop under UNIX-like systems. As much as possible, except where
 noted, it mimics asyncio's interface.
 .
 This is the common documentation package.
