## python-gbulb 0.6.1

=== debian/changelog ===
python-gbulb (0.6.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #904388)
  * Add dependency on python3-gi (Closes: #895726)

 -- Philipp Kern <pkern@debian.org>  Tue, 18 Sep 2018 14:27:08 +0200
