=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: python3-gbulb
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}
+Depends: python3-gi, ${python3:Depends}, ${misc:Depends}
 Suggests: python-gbulb-doc
 Description: PEP 3156 event loop based on GLib (Python 3)
  Gbulb is a Python library that implements a PEP 3156 interface for the GLib
