## python-gbulb 0.6.5

=== debian/changelog ===
python-gbulb (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5
  * Update to Standards-Version 4.6.2
  * Update to compat level 13.
  * Update new source url.
  * Update maintainer. (Closes: #1004238)
  * Add Vcs links to salsa.
  * Fix whitespace in d/changelog.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 29 May 2024 23:15:05 +0100
