## python-gbulb 0.6.6

=== debian/changelog ===
python-gbulb (0.6.6-3) unstable; urgency=medium

  * Team Upload
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 14:45:07 +0100

python-gbulb (0.6.6-2) unstable; urgency=medium

  * Team Upload
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Rewrite d/watch in v5 format
  * Add debian/salsa-ci.yml
  * Apply Multi-Arch: hint
  * Add debian/gbp.conf
  * Add build-dep on python3-setuptools-scm to avoid version 0.0.0

 -- Alexandre Detiste <tchet@debian.org>  Mon, 24 Nov 2025 14:31:55 +0100

python-gbulb (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6
  * Update Standards-Version to 4.7.0
  * Fix d/watch file

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 14 Oct 2024 21:34:48 +0100
