=== debian/control ===
Source: python-gbulb
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-gi,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Standards-Version: 4.7.2
Homepage: https://github.com/beeware/gbulb
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gbulb
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gbulb.git
Testsuite: autopkgtest-pkg-python

Package: python3-gbulb
Architecture: all
Depends:
 python3-gi:any,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-gbulb-doc,
Description: PEP 3156 event loop based on GLib (Python 3)
 Gbulb is a Python library that implements a PEP 3156 interface for the GLib
 main event loop under UNIX-like systems. As much as possible, except where
 noted, it mimics asyncio's interface.
 .
 This package installs the library for Python 3.

Package: python-gbulb-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: PEP 3156 event loop based on GLib (common documentation)
 Gbulb is a Python library that implements a PEP 3156 interface for the GLib
 main event loop under UNIX-like systems. As much as possible, except where
 noted, it mimics asyncio's interface.
 .
 This is the common documentation package.
